apr-1.7.5-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/apr-1-config
drwxr-xr-x root/root    usr/include/
drwxr-xr-x root/root    usr/include/apr-1/
-rw-r--r-- root/root    usr/include/apr-1/apr.h
-rw-r--r-- root/root    usr/include/apr-1/apr_allocator.h
-rw-r--r-- root/root    usr/include/apr-1/apr_atomic.h
-rw-r--r-- root/root    usr/include/apr-1/apr_cstr.h
-rw-r--r-- root/root    usr/include/apr-1/apr_dso.h
-rw-r--r-- root/root    usr/include/apr-1/apr_encode.h
-rw-r--r-- root/root    usr/include/apr-1/apr_env.h
-rw-r--r-- root/root    usr/include/apr-1/apr_errno.h
-rw-r--r-- root/root    usr/include/apr-1/apr_escape.h
-rw-r--r-- root/root    usr/include/apr-1/apr_file_info.h
-rw-r--r-- root/root    usr/include/apr-1/apr_file_io.h
-rw-r--r-- root/root    usr/include/apr-1/apr_fnmatch.h
-rw-r--r-- root/root    usr/include/apr-1/apr_general.h
-rw-r--r-- root/root    usr/include/apr-1/apr_getopt.h
-rw-r--r-- root/root    usr/include/apr-1/apr_global_mutex.h
-rw-r--r-- root/root    usr/include/apr-1/apr_hash.h
-rw-r--r-- root/root    usr/include/apr-1/apr_inherit.h
-rw-r--r-- root/root    usr/include/apr-1/apr_lib.h
-rw-r--r-- root/root    usr/include/apr-1/apr_mmap.h
-rw-r--r-- root/root    usr/include/apr-1/apr_network_io.h
-rw-r--r-- root/root    usr/include/apr-1/apr_perms_set.h
-rw-r--r-- root/root    usr/include/apr-1/apr_poll.h
-rw-r--r-- root/root    usr/include/apr-1/apr_pools.h
-rw-r--r-- root/root    usr/include/apr-1/apr_portable.h
-rw-r--r-- root/root    usr/include/apr-1/apr_proc_mutex.h
-rw-r--r-- root/root    usr/include/apr-1/apr_random.h
-rw-r--r-- root/root    usr/include/apr-1/apr_ring.h
-rw-r--r-- root/root    usr/include/apr-1/apr_shm.h
-rw-r--r-- root/root    usr/include/apr-1/apr_signal.h
-rw-r--r-- root/root    usr/include/apr-1/apr_skiplist.h
-rw-r--r-- root/root    usr/include/apr-1/apr_strings.h
-rw-r--r-- root/root    usr/include/apr-1/apr_support.h
-rw-r--r-- root/root    usr/include/apr-1/apr_tables.h
-rw-r--r-- root/root    usr/include/apr-1/apr_thread_cond.h
-rw-r--r-- root/root    usr/include/apr-1/apr_thread_mutex.h
-rw-r--r-- root/root    usr/include/apr-1/apr_thread_proc.h
-rw-r--r-- root/root    usr/include/apr-1/apr_thread_rwlock.h
-rw-r--r-- root/root    usr/include/apr-1/apr_time.h
-rw-r--r-- root/root    usr/include/apr-1/apr_user.h
-rw-r--r-- root/root    usr/include/apr-1/apr_version.h
-rw-r--r-- root/root    usr/include/apr-1/apr_want.h
drwxr-xr-x root/root    usr/lib/
-rw-r--r-- root/root    usr/lib/apr.exp
lrwxrwxrwx root/root    usr/lib/libapr-1.so -> libapr-1.so.0.7.5
lrwxrwxrwx root/root    usr/lib/libapr-1.so.0 -> libapr-1.so.0.7.5
-rwxr-xr-x root/root    usr/lib/libapr-1.so.0.7.5
drwxr-xr-x root/root    usr/lib/pkgconfig/
-rw-r--r-- root/root    usr/lib/pkgconfig/apr-1.pc
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/apr-1/
drwxr-xr-x root/root    usr/share/apr-1/build/
-rw-r--r-- root/root    usr/share/apr-1/build/apr_rules.mk
-rwxr-xr-x root/root    usr/share/apr-1/build/libtool
-rw-r--r-- root/root    usr/share/apr-1/build/make_exports.awk
-rw-r--r-- root/root    usr/share/apr-1/build/make_var_export.awk
-rwxr-xr-x root/root    usr/share/apr-1/build/mkdir.sh
